[COMMON]
visible = 0
enabled = 0

v1=54,42
v2=84,42
v3=84,94
v4=76,194
v5=60,194
v6=36,92

appear_distance      = 40   // путь, который посетитель проходит при появлении
appear_distance_time = 0.2  // за сколько времени пройдет путь посетитель
appear_time          = 0.2  // время за которое посетитель появляется

disappear_distance      = 40   // путь, который посетитель проходит при исчезании
disappear_distance_time = 0.2  // за сколько времени пройдет путь посетитель
disappear_time          = 0.2  // время за которое посетитель исчезает

wait_time       = 20  //время за которое настроение упадет до нуля, сек
order_time      = 4   //время обдумывания заказа или одной составляющей заказа, сек

off_think = -45,-46 // смещение облачка
off_mood = -56,-70

highlight_alpha = 200// подсветка (0-255)

min_anim_time = 1 // sec
max_anim_time = 3 // sec

position_6 = 355,120
position_5 = 257,140
position_4 = 158,196
position_3 = 96,283
position_2 = 90,360
position_1 = 144,460

[MOOD]
anim_frame_count = 8
anim_frame_size  = 64,64
anim_looped      = 0
anim_length      = 1   // sec

[STAND_HAPPY]
anim_frame_count = 16
anim_frame_size  = 128,256
anim_looped      = 0
anim_length      = 1   // sec

[STAND_ANGRY]
anim_frame_count = 16
anim_frame_size  = 128,256
anim_looped      = 0
anim_length      = 1.5   // sec

[TO_HAPPY]
anim_frame_count = 16
anim_frame_size  = 128,256
anim_looped      = 0   // false
anim_length      = 1.5  // sec

[ORDER]
anim_frame_count = 16
anim_frame_size  = 128,256
anim_looped      = 1
anim_length      = 1.5  // sec

[EXIT_HAPPY]
anim_frame_count = 16
anim_frame_size  = 128,256
anim_looped      = 0   // false
anim_length      = 1.5 // sec
